uuid: 077ba59c-7de9-49ae-ad4d-9e070375476b
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_accommodation
id: comment.comment_accommodation.changed
field_name: changed
entity_type: comment
bundle: comment_accommodation
label: Modificado
description: 'Fecha en que el comentario fue editado por última vez.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
